Subject: Re: (usr-tc) X2 Key still necessary

From: Todd Keister <[email-masked]>
Date: Tue, 07 Dec 1999 18:15:39 +0000

It is not supposed to happen, but sometimes the X2 key can be lost (usually
when the NMC is replaced).  Please call us at Tech Support and we can help.  If
you have your proof of purchase it will speed the process, but we should be able
to help you get your key back.

     Please call us at (800) 231-8770.

     Hope this helps.

          Todd ;-}

"Steve Valiunas" <[email-masked]> on 12/07/99 09:41:59 AM

Please respond to [email-masked]

Sent by:  "Steve Valiunas" <[email-masked]>

To:   [email-masked]
cc:    (Todd Keister/MW/US/3Com)
Subject:  Re: (usr-tc) X2 Key still necessary

Flashing new code to an NMC will not remove previously installed feature enable
keys.   Code for the various cards is tested and released in matched 'systems
releases',  the latest being TCS3.5.   I know of no reason why you should not
run the code from this release.  Someone else with more operational experience
might be able to tell you specific quirks that they may have found.    You may
find some unusual behavior if you mix codes from different releases within the
same chassis.     The Software Compatibility Matrix is posted on
http://totalservice.3com.com and documents what codes are included in each
release.   TCS3.5 includes NMC 6.0.9/6.1.17/6.2.17, and Quad 6.0.6/6.1.6.

Steve V

Steve Rivera <[email-masked]> on 12/07/99 08:50:04 AM

Please respond to [email-masked]

Sent by:  Steve Rivera <[email-masked]>

To:   [email-masked]
cc:    (Steve Valiunas/MW/US/3Com)
Subject:  Re: (usr-tc) X2 Key still necessary

Is it possible to lose that enable key in the flashing process?

If I am installing a v90 NMC to a chassis that had not been running v90
standard,
Is the card all I need to install. Some people have mentioned that you have
to match the code
on the modems. Is that true? Can anyone suggest a stable, v90 compatible
sequence for the
modems (Quad Digitals) and the NMC v90?

At 07:34 AM 12/07/1999 -0600, you wrote:

>You need only add the X2 key to a chassis once.  Any quad modem code upgrdes
>after that will then use the same key.
>
>Steve
>
>
>
>
>Ralph Helfenberger <[email-masked]> on 12/07/99 04:38:45 AM
>
>Please respond to [email-masked]
>
>Sent by:  Ralph Helfenberger <[email-masked]>
>
>
>To:   TotalControl Mailing List <[email-masked]>
>cc:    (Steve Valiunas/MW/US/3Com)
>Subject:  (usr-tc) X2 Key still necessary
>
>
>
>
>Hi everybody
>I would like to upgrade a Netserver/Quadmodem based Chasis to V.90. When
>I did this last year I had to buy a X2 enable key. This product is no
>longer available. So the question I have: Is this key still necessary?
>Or do I just upgrade the Quadmodems to the latest code and then I have
>V.90 automatically enabled?
>
>Ralph
>
>--
>==========================================================================
>R. Helfenberger                Internet  [email-masked]
>Comlight AG                    Tel  +41 31 740 40 40
>Industriestr. 17               Fax  +41 31 740 40 90
>3178 Boesingen
>Switzerland                    www.comlight.ch
>==========================================================================
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>
>
>
>
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Blue Moon Network Administrator <[email-masked]>
Date: Tue, 07 Dec 1999 18:23:23 +0000

>      Please call us at (800) 231-8770.

Is a separate X2 key required for newer HARC based systems or it is eneabled by
default? I haven't tested X2 with our troublesome HARC box and it doesn't have
a span connected to it at the moment to try. I know it works as v.90 out of the
box.

I have a netserver TC which is still X2 only, never upgraded it to v.90, does
the v.90 code upgrade need a feature enable key as well?

[email-masked]         net.bluemoon.net - Blue Moon Online System
V.90, X2 & K56flex        www.railfan.net  - The Railfan Network
http://www.bluemoon.net   mud.bluemoon.net 4000 - MoonMUD
bbs.bluemoon.net          irc.bluemoon.net - ZUHnet Buffalo, NY IRC Server

-

---

From: Jeff Mcadams <[email-masked]>
Date: Tue, 07 Dec 1999 18:27:50 +0000

Thus spake Blue Moon Network Administrator
>>      It is not supposed to happen, but sometimes the X2 key can be
>>      lost (usually when the NMC is replaced).  Please call us at Tech
>>      Support and we can help.  If you have your proof of purchase it
>>      will speed the process, but we should be able to help you get
>>      your key back.

>Is a separate X2 key required for newer HARC based systems or it is
>eneabled by default? I haven't tested X2 with our troublesome HARC box
>and it doesn't have a span connected to it at the moment to try. I know
>it works as v.90 out of the box.

NETServer/HARC has nothing to do with it...they just see "serial ports"
on the packet bus from the modem cards (either quad or DSP).  If you
have Quad modem cards, you have to have the key...DSP's have v.90
hard-coded into them, and as such don't require the key.
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-

---

From: Blue Moon Network Administrator <[email-masked]>
Date: Tue, 07 Dec 1999 18:59:16 +0000

> hard-coded into them, and as such don't require the key.

But do the HARC/DSP systems need an X2 key to do X2, I KNOW they have v.90.

J. Henry Priebe Jr.       Blue Moon President & Network Administrator

-

---

From: Jeff Mcadams <[email-masked]>
Date: Tue, 07 Dec 1999 19:17:31 +0000

>But do the HARC/DSP systems need an X2 key to do X2, I KNOW they have v.90.

Oh...no...x2 and v.90 are controlled together by the x2 key.
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-

---

From: "Bob Purdon (Lists)" <[email-masked]>
Date: Wed, 08 Dec 1999 00:19:35 +0000

> It is not supposed to happen, but sometimes the X2 key can be lost
> (usually when the NMC is replaced).  Please call us at Tech Support
> and we can help.  If you have your proof of purchase it will speed the
> process, but we should be able to help you get your key back.

To be honest, I find it absolutely amazing that 3COM still charge for
these, in a world where you can't buy a modem without V90 from anyone
else.

We had an undertaking from our sales rep when we bought our original units
that all of our X2 key requirements would be met free of charge, but of
course 3COM dumped him along the way (along with the rest of the USR
Australia staff), and now nobody knows anything about it...

------------------------------------------------------------------------
Bob Purdon,                          Ground Floor, Marine Board Building
Technical Manager (Tas/Vic),                  1 Franklin Wharf, Tas 7000
Southern Internet Services.                            +61 (3) 6234 7444

-

---

From: Brian Elfert <[email-masked]>
Date: Wed, 08 Dec 1999 21:56:04 +0000

> these, in a world where you can't buy a modem without V90 from anyone

The only time you need a x2 key is for an old chassis purchased pre-56k
era.  Bundles purchased as x2 or V.90 ready included the x2 key.

The HiperDSP, 3Com's current product, has always been x2 or V.90 ready
with no key.

Brian

-

---

From: Sam Lowe <[email-masked]>
Date: Wed, 08 Dec 1999 22:24:13 +0000

Not exactly true.  If you buy a new HiPer chassis and want to install quad
modems, you will need a key.  3Com will give you the key under those
circumstances (no charge).

Samuel S. Lowe
Director, Data Services
UniversalCom, Inc.
[email-masked]

----- Original Message -----
From: "Brian Elfert" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 08, 1999 1:48 PM
Subject: Re: (usr-tc) X2 Key still necessary

-

---

From: "Bob Purdon (Lists)" <[email-masked]>
Date: Thu, 09 Dec 1999 09:49:44 +0000

> era.  Bundles purchased as x2 or V.90 ready included the x2 key.

Maybe in the US - I don't know that X2/V90 bundles were even offered in
Australia (and I believe we're yet to see the fantastic HiPer upgrade
promotion that you guys had in the US too...)

> The HiperDSP, 3Com's current product, has always been x2 or V.90 ready

Yeah, I know, but we don't have any DSP's.  Last I checked, they were
about Aus$15k each (ouch).

-